Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Sep 2002 15:21:44 +0000

la pycyn cusku di'e

><<
> > No, I don't think so. {ta pixra lo'e sincrboa} does not give an
> > inherent property, nor any property, of boas. It only gives a
> > property of ta.
> > >>
>No it gives a relation between ta and lo'e sincrboa on the surface.

But only on the surface. Since {lo'e sincrboa} is not a referring
term, talking of "a relation between ta and lo'e sincrboa" doesn't
mean much, because it suggests that there are two things being
related, which is not the case. There is only one thing, ta, and
something is predicated of that thing.

>The issue
>is what does all that come down to at the bottom. I suppose that {ta pixra
>lo'e sincrboa} means something like "That presents an image which manifests
>[some condition here] visual properties associated with boas" where, with 
>the
>Lojban {lo'e} the box is filled with "some visually adequate typical".

Most of that is contained in {pixra}, not in {lo'e sincrboa}.
What does it mean to say {ta pixra le vi sincrboa}? Something
like "That presents an image which manifests [some condition here]
visual properties associated with this boa here".

>But {pixra lo'e sincrboa} behaves
>differently and her we have to come up with some other properties, since 
>the
>property of being a boa, as such, is not picturable.

If a particular boa is picturable, then boas are picturable.
There is no need to bring in other properties in the generic
case any more than in the particular case.

>We have to go inside
>and see what that means in visual terms.

To understand what {pixra} means, yes. But not to understand
what {lo'e sincrboa} means.

[lo'e cinfo cu xabju le friko]
>Let me put it another way. Your claim is, I gather, meant to be a 
>different
>claim from {lo cinfo cu xabju le frika}, which clearly makes no claim about
>lions not living (even natively) elsewhere (it doesn't even claim that they
>live natively in Africa, come to think of it). The Lojban interpretation
>makes this a typical fact about members of the set of lions: typically, if
>something were a member of that set, it would live in Africa -- which is
>clearly different from the {lo} version (it doesn't claim there are lions 
>for
>one thing) but also makes not claim about whether there are lions 
>elsewhere.
>{xabju} says nothing about main or sole inhabitants. But what does you
>{lo'e} say? At the moment it seems indistinguishable from the Lojban
>bversions -- unless it is jjust {lo} "without the quantification," whatever
>that might mean.

Yes, it basically is {lo} without the quantification, but that is
not saying much, since {lo} in itself is an empty gadri. Indeed
Loglan does not have anything equivalent to it, it just uses
{su'o broda} (or often {pa broda}) where we use {lo broda}.

>My question is now "what preoperties are delimited by your {lo'e sfofa} . 
>If
>nothing beyond being a sofa, then this is just {nelci tu'a lo sfofa} and as
>uninteresting as cases where it amounts to nothing more than {lo sfofa}.

{tu'a lo sfofa} is either {le nu lo sfofa cu co'e} or
{le du'u lo sfofa cu co'e}, neither of which would fit
as replacement in {nelci lo'e sfofa}.

>{zu'i} doesn't mean "the typical value in this context," it is just 
>replaced
>by the typical value in this context.

Well... I have never seen it in use, so I have started using it
to translate generic "one", as in:

i fa'a le sirji crane zu'i na ka'e klama lo'e darno mutce
Droit devant soi on ne peut pas aller bien loin...
(Going straight ahead, one can't go very far...)

That of course is not meant to be replaced by a typical value.
(This, BTW, was not my idea. Someone else suggested it on the
wiki, and it certainly fits with my use of {lo'e}.)

>In addition, {zu'i [poi broda]} is
>bindable to {da}, against your notion of {lo'e} and certainly against what 
>I
>was about in the previous sentences.

{zu'i} in the sense of "one" is not bindable to {da}.

>We seem to be approaching an understanding here -- asymptotically, since 
>you
>are still flying off in various directions -- but we still need a statement
>of what {lo'e} means, how it specifies the proerties of members of the set
>which ar relevant.

I would say that the only relevant property for {lo'e broda} is
lo ka ce'u broda, just as it is the only relevant property for
{lo broda} or for {lo'i broda}. They are all different ways of
dealing with the same class.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx